{
  "alfredsnippet" : {
    "snippet" : "如果需要，請使用「請」使句子更容易理解。當涉及到單數的「您」時，請使用「你」，當涉及到複數的「你」時，請使用「你們」。用正體中文語言回答。",
    "uid" : "D2A6FEF4-22DF-459D-8198-468ADAADA096",
    "name" : "語言使用規則指引",
    "keyword" : ""
  }
}